
.text-target[target=_blank] {
    background-color: yellow;
}

[title~=flower] {
    border: 5px solid rgb(0, 225, 255);
}

/* [class|=top] {
    background: rgb(72, 255, 0);
} */

.text-over {
    text-decoration: overline;
}

.text-line {
    text-decoration: line-through;
}

.text-under {
    text-decoration: underline;
}

.text-indent {
    text-indent: 50px;
}